
form {
padding:10px;
width:470px;
}
form p{
text-align:left;
}
fieldset {
padding:10px;
margin-bottom:20px;
}
legend {
color: #000; 
font-weight:bold
}
label {
/*margin-top:25px;
display:inline;
font-size:90%;

*/
float:left;
margin:0pt;
padding:0pt 0.5em 0pt 0pt;
text-align:right;
width:150px;
}
input {
border:none;
border-bottom:1px solid #000;
background-color: #fff;
font-weight:bold;

}
input[type=radio] {
margin-right:50px;
border:none;
}
select, option {
background-color:#eee;
}
textarea {
border:none;
border:1px solid #000;;
background-color: #fff;
}
.obligatoire{
color:#000;
font-weight:bold;
}
.erreur{
color:#ff0000;
font-weight:bold;
}
